{
	"305000312_0": "\"Phew, we managed to take care of them this time, but we have to think of a way to deal with this terrain...\"",
	"305000312_1": "\"...That swimsuit Gear makes dealing with it seem like a cakewalk.\"",
	"305000312_2": "\"True. This Gear is nothing short of incredible.\"",
	"305000312_3": "\"It doesn't look very powerful though...\"",
	"305000312_4": "\"What's actually different about it compared to a normal Gear?\"",
	"305000312_5": "\"Well, it's easier to move around in, but it's also heat resistant, and grips onto sandy terrain nicely.\"",
	"305000312_6": "\"It makes fighting that much simpler? I wonder if Ame no Habakiri can transform into a swimsuit too?\"",
	"305000312_7": "\"Hmm... I wonder.\"",
	"305000312_8": "\"I-I'm not the least bit jealous...\"",
	"305000312_9": "\"But does it really feel less hot? How does it feel to wear?\"",
	"305000312_10": "\"It doesn't really feel different from a normal Gear, yet I don't feel as hot as I was before wielding it.\"",
	"305000312_11": "\"It just looks like a swimsuit to me though.\"",
	"305000312_12": "\"We can find out more about it once we return to S.O.N.G., but for now, let's continue our search.\"",
	"305000312_13": "\"You're right. We should get cracking.\"",
	"305000312_14": "\"Right, then let's start investigating.\""
}